<div class="flex-fixed-size side-bar">
  <div class="anchor-bar">
    <div
      class="anchor-group remove-chrome-router-link-border"
      [attr.data-test-anchor-link-id]="'manage'"
      [routerLinkActive]="'anchor-group-selected'"
      [routerLink]="'../manage'"
      (click)="hideContextualContent()"
    >
      <div
        [routerLinkActive]="'container-active'"
        class="container"
        nz-tooltip
        nzTooltipPlacement="right"
        [nzTooltipTitle]="
          'sqtm-core.administration-workspace.users.manage.title' | translate
        "
      >
        <i
          nz-icon
          class="admin-workspace-anchor-icon"
          nzType="sqtm-core-administration:user"
          nzTheme="outline"
        ></i>
      </div>
    </div>
    <div
      class="anchor-group remove-chrome-router-link-border"
      [attr.data-test-anchor-link-id]="'team'"
      [routerLinkActive]="'anchor-group-selected'"
      [routerLink]="'../teams'"
      (click)="hideContextualContent()"
    >
      <div
        [routerLinkActive]="'container-active'"
        class="container"
        nz-tooltip
        nzTooltipPlacement="right"
        [nzTooltipTitle]="
          'sqtm-core.administration-workspace.teams.title' | translate
        "
      >
        <i
          nz-icon
          class="admin-workspace-anchor-icon"
          nzType="sqtm-core-administration:team"
          nzTheme="outline"
        ></i>
      </div>
    </div>
    <div
      class="anchor-group remove-chrome-router-link-border"
      [attr.data-test-anchor-link-id]="'history'"
      [routerLinkActive]="'anchor-group-selected'"
      [routerLink]="'../history'"
      (click)="hideContextualContent()"
    >
      <div
        [routerLinkActive]="'container-active'"
        class="container"
        nz-tooltip
        nzTooltipPlacement="right"
        [nzTooltipTitle]="
          'sqtm-core.administration-workspace.users.connection-logs.title'
            | translate
        "
      >
        <i
          nz-icon
          class="admin-workspace-anchor-icon"
          nzType="sqtm-core-administration:connection_history"
          nzTheme="outline"
        ></i>
      </div>
    </div>
  </div>

  <ng-content></ng-content>
</div>
